Subject: Ticket Assigned - RE: [EXTERNAL] Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 17:58:38 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: [EXTERNAL] Share your feedback with us 

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Wednesday, February 9, 2022 6:14 PM
To: Sami, Abdul <[email-masked]>
Subject: [EXTERNAL] Share your feedback with us

We’d love to hear from you.

[Image removed by sender.  Centre Point logo]<https://urldefense.com/v3/__https:/www.centrepointstores.com/sa/en?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0MoK1dB4$>
Download our apps now
[Image removed by sender.  ios icon]<https://urldefense.com/v3/__https:/itunes.apple.com/ae/app/id1161310479f__;!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0THfEY60$>
[Image removed by sender.  android icon]<https://urldefense.com/v3/__https:/play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0LqR7MTE$>
iPhone<https://urldefense.com/v3/__https:/itunes.apple.com/ae/app/id1161310479f__;!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0THfEY60$>
Android<https://urldefense.com/v3/__https:/play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0LqR7MTE$>

Babyshop<https://urldefense.com/v3/__https:/www.babyshopstores.com/sa/en?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0ErqqXZ8$> Lifestyle<https://urldefense.com/v3/__https:/www.lifestyleshops.com/sa/en?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0lGqU860$> Splash<https://urldefense.com/v3/__https:/www.splashfashions.com/sa/en?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0U2Aa-4A$> Shoe Mart<https://urldefense.com/v3/__https:/www.shoemartstores.com/sa/en?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0hwjhtO0$> Offers<https://urldefense.com/v3/__https:/www.centrepointstores.com/sa/en/offers?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0Xm5a_88$> Clearance<https://urldefense.com/v3/__https:/www.centrepointstores.com/sa/en/search?q=badge.title.en*3AClearance&clr=true&utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSUl!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0sxcoCdw$>
Your feedback is important to us.
Hi Mohammed Abdul Sami , we'd be grateful if you could tell us what you think about the products you've just received.
[Image removed by sender.]
SPLASH
Striped Bikini Briefs with Lace Detail and Elasticised Waistband
Color: Multicolour
Size: 16
Quantity: 1
SAR 9
OK <https://urldefense.com/v3/__https:/www.centrepointstores.com/sa/en/p/162177242?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en__;!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0te_WdlY$>
[Image removed by sender.]
CENTREPOINT
Styli Ribbed Snake Print Bandeau Crop Top and Bikini Set
Color: Pink
Size: M
Quantity: 1
SAR 30
SIZE IS NOT OK LAST TIME WHICH I PURCHASE SIZE WAS NOT OK I GAVE MY FEED BACK BUT NO REPLY TILL DATE NEXT TIME I WILL NOT ORDER I ASK HOW CAN I EXCHANGE

Need help? Get in touch
[Image removed by sender.  mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[Image removed by sender. facebook]<https://urldefense.com/v3/__https:/www.facebook.com/CentrepointME__;!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0KAQq60E$>

Connect with us on your favourite social network.
[Image removed by sender.  twitter]<https://urldefense.com/v3/__https:/twitter.com/centrepointme__;!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0E9chNXc$>

Reach out in 140 characters! We are @centrepointme.

[Image removed by sender.  call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited

Privacy Policy<https://urldefense.com/v3/__https:/www.centrepointstores.com/sa/en/privacypolicy?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0Mq4G_3o$>  | Terms & Conditions<https://urldefense.com/v3/__https:/www.centrepointstores.com/sa/en/termsandconditions?utm_source*3Dhybris*26utm_medium*3Demail*26utm_campaign*3Dproduct_feedback_SA_en__;JSUlJSU!!BBSGzw!gLjQlANJAc8VUpOuOmb_KrQYy6uOeoY7dj37ikM4g1BlR3_g2dNJPfr0oas-n9M$>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3872617